@charset "UTF-8";

/* ▼ 採用情報
----------------------------------------*/
h3.title{
	margin: 0;
}
.read{
	margin-bottom: 30px;
	font-size: 20px;
	text-align: center;
}
.more{
	max-width: 400px;
	margin: 0 auto;
}
.not_recruit{
	margin: 30px 0;
	font-size: 20px;
	text-align: center;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ 採用情報
----------------------------------------*/

.read{
	margin-bottom: 20px;
	font-size: 16px;
}

}
